@charset "utf-8";
/* CSS Document */

body {
	background-color: #000000;
	background-image: url(repeat2.gif);
	background-repeat: repeat-x;
}
#apDiv1 {
	position:absolute;
	left:234px;
	top:23px;
	width:804px;
	height:180px;
	z-index:1;
}
#apDiv2 {
	position:absolute;
	left:435px;
	top:339px;
	width:621px;
	height:31px;
	z-index:4;
	overflow: hidden;
	background-color: #252424;
}
.Style3 {
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #F220A0;
	font-size: 45px;
}
.Style4 {font-size: 25px}
#apDiv3 {
	position:absolute;
	height:auto
	min-height= 400px
	left:231px;
	top:430px;
	width:755px;
	z-index:5;
	background : transparent url(http://www.idnight.com/FRONT/iDNIGHT/client/img/common/bg_contenu.gif) repeat scroll left top;
	left: 239px;
	padding: 5px;
	height: 436px;
}
.Style6 {
	font-size: 16px;
	font-weight: bold;
	color: #000066;
}
.Style7 {font-family: Georgia, "Times New Roman", Times, serif}
.Style8 {
	font-size: 12px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
}

#apDiv4 {
	position:absolute;
	left:783px;
	top:1px;
	width:202px;
	height:61px;
	z-index:6;
}
	
	
.Style9 {font-size: 18px}